## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { autoSwitch: boolean; currentConnectionUrl: string; itemsList: EncryptedConnection . AsObject []; refreshPeriod: number; salt: Uint8Array | string }

- Defined in src/protobuf/pb_pb.d.ts:7340

#### Type declaration

- ##### autoSwitch: boolean

- ##### currentConnectionUrl: string

- ##### itemsList: EncryptedConnection . AsObject []

- ##### refreshPeriod: number

- ##### salt: Uint8Array | string

Generated using TypeDoc